$primary_color: rgb(251 251 251);
.background_container {
    background-color: $primary-color;
}
.buttom{
    $size: 120px;
    width:$size;
    $size:35px;
    height: $size;
    font-size:14px;
    font-weight: bold;
    color:$primary-color;
  
}